columnSuffix: null
contentColumnType: string
fieldGroup: 9c07c80e-a4f6-4e46-a7c2-e7d5839f2aea # Home fields
handle: homepageSlideshow
instructions: ''
name: 'Homepage slideshow'
searchable: false
settings:
  contentTable: '{{%matrixcontent_homepageslideshow}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
